#include <stdio.h>
#include <stdlib.h>

int main()
{
    int N;
    int L;
    int i;
    int indeks = -1;

    printf("Unesite broj stalaktita:\n");
    scanf("%d", &N);
    printf("Unesite Pericinu visinu:\n");
    scanf("%d", &L);

    int niz[N];

    for(i = 0; i < N; i++)
    {
        printf("Unesite visinu stalaktita sa indeksom %d: ", i);
        scanf("%d", &niz[i]);
    }

    for(i = 0; i < N; i++)
    {
        if(niz[i] <= L)
        {
            indeks = i;
            break;
        }
    }

    printf("Indeks stalaktita: %d\n", indeks);

    return 0;
}